Xilisoft Video Converter 6 Help

Introduction to Xilisoft Video Converter 6
  • Introduction
  • Getting Started
Tips
Technical Support


Introduction

This Help document applies to all sub-products of Video Converter 6.
Designed to ease and quicken up your video/audio conversions, Xilisoft Video Converter Standard 6 can convert between all popular video/audio formats including AVI, MPEG, WMV, DivX, MP4, H.264/MPEG-4 AVC, RM, MOV, XviD, 3GP, FLV, MP2, MP3, WMA, WAV, RA, M4A, AAC, AC3, OGG and AU formats, convert videos to audio formats, extract pictures from video files, and create videos from pictures, especially convert WMV to AVI/MPEG formats as a WMV converter and convert MPEG to iPod formats as a MPEG converter.
Furthermore, you can split a source file into several segments, convert a source file into several different formats simultaneously, customize the output file size using the built-in Bitrate Calculator and do much more!

Key Functions
  • Supports HD video decoding/encoding and 5.1 Dolby Surround.
  • Convert All Popular Video and Audio Formats.
  • Capture multiple pictures from a video according to a predefined interval; create videos from pictures.

Key Features
  • Support ATI GPU and NVINIA GPU processing acceleration.
  • Convert between videos and transfer them to multiple portable devices like PSP/iPod/iPad/iPhone 4 directly after conversion with ease.
  • Supports multi-core CPU processing, multithreading and batch conversion.
  • Use the predefined or self-defined split modes to split a large file into several ones.
  • Convert a file into various formats in one go.
  • Offers a range of conversion profiles with optimized parameters to choose from. Profiles are classified by device type.
  • Input the required file size in the Bitrate Calculator and obtain the corresponding bit rate.
  • Provide you with general video/audio/picture/tag/expert parameters to adjust.

System Requirements
  • OS: Microsoft® Windows XP (SP2 or later), Windows Vista, Windows 7
  • Processor: 1GHz Intel/AMD processor or above
  • RAM: 256MB RAM (512MB or above recommended)
  • Free Hard Disk: 100MB space for installation
  • Graphics Card: Super VGA (800×600) resolution, 16-bit graphics card or higher

For full information about Xilisoft Video Converter 6 software, please visit:
http://www.xilisoft.com/video-converter-software.html
http://www.xilisoft.com/support.html

Related Topics
Getting Started
Tips
Technical Support


Getting Started

  1. Load files
    Click Add File(s) drop-down button on the toolbar, and click Add File(s)... option from the drop-down list, then choose video, audio or picture files you want in the dialog that opens. The loaded files will be displayed in the file list.
    Or click Add Folder... option from the Add File(s) drop-down list, and choose a folder you want, then load all the files in this folder into the file list.
    Tip:
    You can also add files into the file list by clicking File > Add File(s)... or Add Folder... option in the main menu and choosing the files or folder you want in the dialog that opens.
  2. Select profile
    Choose one or more files in the file list, and click to open Profile drop-down list, then choose the profile you want from the classified profile list.
    3. Tips:
    (1) If you're not satisfied with the default profile parameter settings, you can adjust them in the right profile settings panel. Click the drop-down button on the panel, and choose Basic Settings, Video Codec, Audio Codec, Picture Codec, Metadata option to enter corresponding panel for parameter adjustment.
    (2) You can search for the profile you want quickly by entering the profile keyword in the Keyword textbox of the profile list.
  3. Choose destination
    Click Browse... drop-down button in the settings panel, choose Browse... option, then choose the destination folder for saving output files in the dialog that opens, and click OK button to return to the main window.
    If your computer has connected iPod, iPhone, iPod touch, PSP or other devices, you can click Browse drop-down button to check the corresponding option that exports the output files to your device.
  4. Start Converting
    After the above settings, check the files that needed to convert in the file list, and click Convert Checked Item(s) button on the toolbar to start converting. You can check the progress from the progress bar at the bottom of the main window.
    Tip: you can click Pause Checked Item(s) or Stop Checked Item(s) button to suspend or stop the conversion according to your own need anytime during conversion.

Related Topics
Introduction
Tips
Technical Support


Tips

  • Create Video from Pictures
    The program allows you to load picture files and convert them to any supported video file.
    1. Click File > Add Pictures option in the main menu, and choose the picture files you want to convert in the dialog that opens. The loaded pictures will be merged into a file automatically and displayed below the merged item in the file list.
    Tip: You can expand the merged item and drag the picture files to change their orders.
    2. Click Profile drop-down button to choose a profile from the drop-down list.
    Tip: You can set the detailed parameters of the profile from the profile settings panel on the right of the main window.
    3. Click Browse... drop-down button on the settings panel, click Browse... option and choose the output folder in the dialog that opens, then click OK button to return to the main window.
    If your computer has connected iPod, iPhone, iPod touch, PSP or other multimedia devices, you can click Browse... drop-down button to choose corresponding option that exports the output files to your device.
    4. After all the above settings, check all the files needed to convert in the file list, click Convert Checked Item(s) button on the toolbar to start converting. You can check the progress of the video conversion from the progress bar at the bottom.
    Tip: You can click Pause Checked Item(s) or Stop Checked Item(s) button to suspend or stop the conversion tasks anytime during converting.

  • Take Snapshot
    The program supports taking snapshot anytime during preview to store your favorite video images.
    Please choose a video file in the file list, and click Play button in the preview window to play the video file. When it plays to the image you favor, click Snapshot button to store the current image in the snapshot folder.
    Tip: Click Snapshot drop-down menu and choose Change Snapshot Folder option to choose a folder as the snapshot folder in the dialog that opens.

  • Add Multiple Profiles for One Source File
    The program allows you to add multiple profiles to one source file, thus you can output multiple files from one file at one time.
    1. Choose a file in the file list.
    2. Click Profile drop-down button, and choose a profile you want from the drop-down list.
    3. Click Add Output Profile button on the toolbar, then a default profile will be added below the file.
    4. Click the added profile, and choose a new profile from the Profile drop-down list.
    Repeat the steps to add as many profiles as you want to the file.

  • Customize Output File Size
    The program provides you with a Bitrate Calculator tool to customize output file size.
    Click Tools > Bitrate Calculator option in the main menu to open Bitrate Calculator dialog, choose the output file size you want or directly enter a value in the File Size textbox, and choose the audio bit rate you want, then the video bit rate will be changed with the file size and audio bit rate you set. Click OK button to return to the main window, then the computed bit rate will be displayed in the parameter settings, and the output file size you set will be displayed in the Output Size column of the file list.

  • Choose the Columns to be Displayed in the File List
    You can choose the columns to be displayed in the file list and remove the odd ones according to your own need.
    Click View > Select Column(s)... option in the main menu to open select columns dialog, and check the columns you want to display in the file list, then click OK button to return to the main window.
    Click Up and Down buttons to adjust the display order of the columns.
            •

  • Clone File
    The program allows you to clone any file in the file list, to get a file with the same properties (effect, clip, etc.) with the source file.
    Choose one or more files in the file list, and click Edit > Clone option in the main menu, then the program will clone all the selected files and list them below the source files.

    • Related Topics
    Introduction
    Getting Started
    Technical Support


Technical Support

Contact Us
Any time that you need help while using Xilisoft's products, please contact our support team at support@xilisoft.com. Our customer service staff will give you a response within one (1) working day.